Activity log for bug #125512

Date Who What changed Old value New value Message
2007-07-12 12:28:36 Soren Hansen bug added bug
2007-07-21 22:43:34 Chuck Short linux-source-2.6.22: status New Triaged
2007-07-21 22:43:34 Chuck Short linux-source-2.6.22: importance Undecided Wishlist
2007-07-21 22:43:34 Chuck Short linux-source-2.6.22: statusexplanation
2007-07-21 22:45:28 Chuck Short linux-source-2.6.22: status Triaged In Progress
2007-07-21 22:45:28 Chuck Short linux-source-2.6.22: statusexplanation Added to my git tree will push shortly.
2007-08-27 13:50:17 Soren Hansen linux-source-2.6.22: assignee zul
2007-08-27 13:50:19 Soren Hansen linux-source-2.6.22: assignee zul zulcss
2007-10-01 16:58:13 Tim Gardner linux-source-2.6.22: importance Wishlist Low
2007-10-01 16:58:13 Tim Gardner linux-source-2.6.22: assignee zulcss timg-tpi
2007-10-01 16:58:13 Tim Gardner linux-source-2.6.22: status In Progress Fix Committed
2007-10-05 02:57:45 Tim Gardner linux-source-2.6.22: status Fix Committed Fix Released
2007-10-05 02:57:45 Tim Gardner linux-source-2.6.22: assignee timg-tpi